@charset "UTF-8";
/* CSS Document */
@media (min-width: 768px) {
.6molargescreen{display: inline-block;
    text-align: center;

    }
.googlelarge {display: inline-block;
    text-align: center;
        img-url("https://joebees.com/images/displayadwebpage2.jpg")
    }

    }


    @media (max-width: 767.98px) {

.6mosmallscreen {
    display: inline-block;
      text-align: center;
    }
        


}